\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	footnotes = "\\\\Original clef, C on third line\\\\Dotted quarter in original.  Another possible reading is to leave this a dotted quarter and change the two eighth notes to 16 notes."
%	tagline = "Lily was here 1.5.66.jcn1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XX. Tosse not my soule"
	instrument = "Tenor."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Tosse not _ _ my soule, "(O" _ love twixt) hope and feare, twixt hope and _ feare,  
Shew mee _  _  some ground where I may firme- ly _  _  _  stand  
or sure-  ly fall, or fall, or sure-  ly fall, I care not which a-  peare,  I care not which a-  peare,   
So one will _  _  close mee in a cer-  _  taine _  _  _   band.   
When once of ill, the ut-  ter-  most, When once of ill, the _  ut-  ter-  most  is knowne,  
The strength of _  sor-  row _  quite is o-  ver-  throwne.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Take mee _ _ As- sur- ance _ to thy blis- full holde, thy blis- full _ holde,  
Or thou _  _  Des-  paire un-  to thy dark-  est _  _  _  Cell,  
Each hath full rest, full rest, each hath full rest, the one in joyes en-  rolde, the one in joyes en-  rolde,  
Th'o-  ther, in _  _  that hee feares no more, _  is _  _  _  well:  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key g \dorian \clef "G_8"
 % %MIDI transpose -12
   d'1    g4.    a8    bes4    c'4    d'1    r2   d'4    c'4    bes2    f2    
g2.    g4    d'4    e'4      fis'4 ^"(1)"   e'8    f'8    g'2      d'2    c'2.  
  d'4    e'4    f'4    g'4    g4    a4    c'4    bes4    g2    fis8    e8    
fis!2    g4      d'4    d'4    d'4    d'2    r4   bes4    a1    r4   a4    d'4  
  e'4    f'2.    f'4    e'2    d'2    d'2    cis'2    d'2.    bes4    c'4    
c'4    a4    a4    bes2.      bes4    g4    g4    c'4    bes4    a2    r4   d4  
  f2    e2    a2.    g4    g4    fis!8    e8    fis!2    g1      
\repeat volta 2 {   b1 ^"Lenvoy:"   c'2    c'2    bes4    c'4    d'2.    c'4    
a2    r4   c'4    d'4    e'4    f'4    d'4    e'2    d'2.    c'4    bes2    
bes2    a2      d'2    d'2    a4    c'4    bes2.    c'8    bes8    a4    g4    
a4    a4    g1    }           
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
